@import url(https://fonts.googleapis.com/css?family=Muli:400,700|Open+Sans:300,700);
/*********************************************
==============================================
                RESET
==============================================
*********************************************/
* {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*:hover {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

a, a:hover {
  text-decoration: none;
}

a, article, aside, details, figcaption, figure, footer, h1, h2, img, header, hgroup, menu, nav, section, select, small, textarea, ul {
  display: block;
}

a, button, li, nav {
  border: none;
  cursor: pointer;
  font-size: 1em;
}
a a:active, a a:focus, button a:active, button a:focus, li a:active, li a:focus, nav a:active, nav a:focus {
  border: none;
}

body {
  background-color: #FFFFFF;
  font-family: 'Muli', Helvetica, Arial, sans-serif;
  color: #3e3e3e;
  font-size: 1em;
  font-weight: 400;
  line-height: 28px;
  position: relative;
  width: 100%;
  overflow-x: hidden;
}

button {
  background: none;
}

ul, li {
  font-size: 14px;
  list-style: none;
}

img {
  max-width: 100%;
  width: 100%;
}

p {
  font-size: 14px;
  font-family: 'Open Sans' , Arial, Helvetica, sans-serif;
  font-weight: 300;
  line-height: 28px;
  margin: 28px 0;
  word-break: break-word;
}

input, button, textarea {
  display: inline-block;
  padding: 5px;
  vertical-align: top;
}

textarea {
  height: 120px;
  resize: none;
}

.main {
  /* margin: 56px auto 28px; */
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
  padding: 0;
}
@media screen and (min-width: 375px) {
  .main {
    padding: 0 28px;
  }
}
@media screen and (min-width: 991px) {
  .main {
    padding: 0 50px;
  }
}
.main__content {
  padding: 0;
}
@media screen and (min-width: 375px) {
  .main__content {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.main__content--img {
  max-width: 220px;
  width: 100%;
}
@media screen and (min-width: 580px) {
  .main__content--img {
    max-width: 280px;
  }
}
.main__content--txt {
  background-color: #F19F38;
  color: #3e3e3e;
  font-style: italic;
  padding: 18.66667px;
}
.main__content--img-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 580px) {
  .main__content--img-txt {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.btn {
  border-radius: 0;
  display: block;
  max-width: 100%;
  margin: 0 auto 28px;
  padding: 10px;
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .btn {
    display: inline-block;
    max-width: 140px;
  }
}
.btn__calificar {
  background-color: #F19F38;
  border-color: #F19F38;
  color: #FFFFFF;
}
.btn__calificar:hover, .btn__calificar:focus, .btn__calificar:active {
  background-color: #ce790e;
  color: white;
}
.btn__reiniciar {
  background-color: #3e3e3e;
  border-color: #3e3e3e;
  color: #FFFFFF;
}
.btn__reiniciar:hover, .btn__reiniciar:focus, .btn__reiniciar:active {
  background-color: #181818;
  color: white;
}
.btn__paginacion {
  background-color: #646464;
  border-color: #646464;
  color: #FFFFFF;
}
.btn__paginacion:hover, .btn__paginacion:focus, .btn__paginacion:active {
  background-color: #313131;
}

.popover--word {
  display: inline-block;
  color: #9e5d0b;
  position: relative;
  vertical-align: middle;
}
.popover--word:hover {
  color: #ce790e;
}

.listado {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
.listado__li {
  cursor: auto;
  position: relative;
}
.listado__li--img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 580px) {
  .listado__li--img {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.listado__img--1 {
  margin-top: 0;
  padding: 14px;
  width: 100%;
}
@media screen and (min-width: 580px) {
  .listado__img--1 {
    margin: 0 auto;
    width: 75%;
  }
}
.listado__img--2 {
  margin-top: 28px;
  padding: 14px;
  width: 100%;
}
@media screen and (min-width: 580px) {
  .listado__img--2 {
    width: 50%;
  }
}
.listado__img--3 {
  margin-top: 28px;
  padding: 14px;
  width: 100%;
}
@media screen and (min-width: 580px) {
  .listado__img--3 {
    width: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .listado__img--3 {
    width: 33%;
  }
}
.listado__li--margen {
  margin-top: 0;
  margin-left: 0;
  padding: 0;
}
@media screen and (min-width: 667px) {
  .listado__li--margen {
    margin-left: 28px;
    margin-top: 28px;
    padding: 0 28px;
  }
}
.listado__link {
  color: #3e3e3e;
  padding: 0 0 14px 4.66667px;
}
.listado__link:hover {
  color: #3e3e3e;
}
.listado__aside {
  text-transform: lowercase;
}
.listado__aside::before {
  content: "_";
}
.listado--bold {
  font-weight: 700;
}

.nopad {
  padding: 0;
}

.enlace {
  color: #F19F38;
}
.enlace--inline {
  display: inline-block;
}
.enlace:hover {
  color: #e68710;
}

.icon {
  background-color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  height: 30px;
  margin: 0 0 0 10px;
  padding: 15px;
  opacity: .7;
  position: relative;
  width: 30px;
}
.icon:hover {
  opacity: 1;
}
.icon--up {
  margin: 0 10px 0 0;
}

.transition {
  -webkit-transition: .3s all ease-out;
  -o-transition: .3s all ease-out;
  transition: .3s all ease-out;
}

.icon--pblanco {
  background: url("../img/icons/icon-pn.svg") center no-repeat;
  background-size: contain;
}

.icon--pnegro {
  background: url("../img/icons/icon-pb.svg") center no-repeat;
  background-size: contain;
}

.icon--menos {
  background: url("../img/icons/icon-disminuir.svg") center no-repeat;
  background-size: contain;
}

.icon--mas {
  background: url("../img/icons/icon-aumentar.svg") center no-repeat;
  background-size: cover;
}

.icon--impresion {
  background: url("../img/icons/icon-impresion.svg") center no-repeat;
  background-size: cover;
}

.icon--up {
  background: url("../img/icons/icon-scrollup.svg") center no-repeat;
  background-size: cover;
}

.cRojo {
  color: #F19F38;
}

.legalpic__img {
  margin: 56px auto 0;
}
.legalpic__txt {
  opacity: .7;
  line-height: normal;
  font-size: 70%;
  padding: 5px;
  word-wrap: break-word;
}
.legalpic__link {
  color: #3e3e3e;
  text-decoration: none;
  display: inline-block;
  word-break: break-all;
}

.pie-pagina {
  font-style: italic;
  font-size: 70%;
}

.texto--linea {
  display: block;
}
.texto--inline {
  display: inline-block;
}
.texto--link {
  color: #ef9420;
  text-decoration: underline;
}

.titulo, .subtitulo {
  color: #3e3e3e;
  font-family: "Muli", Arial, Helvetica, sans-serif;
  font-weight: 300;
  margin-top: 28px;
  margin-bottom: 28px;
  margin-left: 14px;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .titulo, .subtitulo {
    margin-left: 0;
  }
}
.titulo--objetivo, .subtitulo--objetivo {
  text-transform: lowercase;
  color: #FFFFFF;
}
.titulo--objetivo::before, .subtitulo--objetivo::before {
  content: "_";
}
.titulo--bold, .subtitulo--bold {
  font-weight: 700;
}
.titulo--center, .subtitulo--center {
  text-align: center;
}
.titulo--principal, .subtitulo--principal {
  text-transform: lowercase;
}
.titulo--principal::before, .subtitulo--principal::before {
  content: "_";
}
.titulo--seccion, .subtitulo--seccion {
  text-transform: lowercase;
  background-color: #FFFFFF;
  font-weight: 300;
  left: 0;
  padding: 0 0 0 15px;
  margin-left: 10%;
  text-transform: lowercase;
  width: 90%;
}
.titulo--seccion::before, .subtitulo--seccion::before {
  content: "_";
}
.titulo--seccion::before::after, .subtitulo--seccion::before::after {
  content: "_";
  position: absolute;
  left: 0;
}
.titulo--seccion::after, .subtitulo--seccion::after {
  content: "_";
  position: absolute;
  left: 0;
}
@media screen and (min-width: 667px) {
  .titulo--seccion, .subtitulo--seccion {
    margin-left: 5%;
  }
}
@media screen and (min-width: 991px) {
  .titulo--seccion, .subtitulo--seccion {
    left: 10%;
  }
}
@media screen and (min-width: 1024px) {
  .titulo--seccion, .subtitulo--seccion {
    padding: 0 0 0 20px;
  }
}
.titulo--u, .subtitulo--u {
  background-color: #FFFFFF;
  color: #3e3e3e;
}
.titulo--u::before, .subtitulo--u::before {
  content: "u";
  color: #F19F38;
  font-size: 4em;
  font-weight: 700;
  position: absolute;
  bottom: -7px;
  z-index: -100;
}
@media screen and (min-width: 280px) {
  .titulo--u::before, .subtitulo--u::before {
    left: -40px;
  }
}
@media screen and (min-width: 667px) {
  .titulo--u::before, .subtitulo--u::before {
    left: -40px;
  }
}
@media screen and (min-width: 991px) {
  .titulo--u::before, .subtitulo--u::before {
    left: -65px;
  }
}
@media screen and (min-width: 1280px) {
  .titulo--u::before, .subtitulo--u::before {
    left: -65px;
  }
}
.titulo--t, .subtitulo--t {
  background-color: #FFFFFF;
  color: #3e3e3e;
}
.titulo--t::before, .subtitulo--t::before {
  content: "t";
  color: #F19F38;
  font-size: 4em;
  font-weight: 700;
  position: absolute;
  bottom: -7px;
  z-index: -100;
}
@media screen and (min-width: 280px) {
  .titulo--t::before, .subtitulo--t::before {
    left: -29px;
  }
}
@media screen and (min-width: 667px) {
  .titulo--t::before, .subtitulo--t::before {
    left: -28px;
  }
}
@media screen and (min-width: 991px) {
  .titulo--t::before, .subtitulo--t::before {
    left: -28px;
  }
}
@media screen and (min-width: 1024px) {
  .titulo--t::before, .subtitulo--t::before {
    left: -44px;
  }
}
.titulo--a, .subtitulo--a {
  background-color: #FFFFFF;
  color: #3e3e3e;
  padding-left: 10px;
  margin-left: 48px;
}
.titulo--a::before, .subtitulo--a::before {
  content: "a";
  color: #F19F38;
  font-size: 4em;
  font-weight: 700;
  position: absolute;
  bottom: -7px;
  z-index: -100;
}
.titulo--a:before, .subtitulo--a:before {
  left: -39px;
}
@media screen and (min-width: 1024px) {
  .titulo--a, .subtitulo--a {
    padding-left: 10px;
    margin-left: 75px;
  }
  .titulo--a::before, .subtitulo--a::before {
    left: -64px;
  }
}
@media screen and (min-width: 1280px) {
  .titulo--a, .subtitulo--a {
    padding-left: 15px;
    margin-left: 35px;
  }
}
.titulo--r, .subtitulo--r {
  background-color: #FFFFFF;
  color: #3e3e3e;
  padding-left: 10px;
  margin-left: 25px;
}
.titulo--r::before, .subtitulo--r::before {
  content: "r";
  color: #F19F38;
  font-size: 4em;
  font-weight: 700;
  position: absolute;
  bottom: -7px;
  z-index: -100;
}
.titulo--r:before, .subtitulo--r:before {
  left: -15px;
}
@media screen and (min-width: 1024px) {
  .titulo--r, .subtitulo--r {
    padding-left: 10px;
    margin-left: 20px;
  }
  .titulo--r::before, .subtitulo--r::before {
    left: -20px;
  }
}
@media screen and (min-width: 1280px) {
  .titulo--r, .subtitulo--r {
    padding-left: 15px;
    margin-left: 35px;
  }
}

.fBase {
  font-size: 1em;
}

.t1 {
  font-size: 1.618em;
}
@media screen and (min-width: 1024px) {
  .t1 {
    font-size: 2.61792em;
  }
}
@media screen and (min-width: 1366px) {
  .t1 {
    font-size: 4.2358em;
  }
}

.t2 {
  font-size: 1.618em;
}
@media screen and (min-width: 1024px) {
  .t2 {
    font-size: 2.61792em;
  }
}

.t3 {
  font-size: 1.618em;
}

.s1 {
  font-size: 0.85em;
}

.header {
  /* margin: 28px auto 28px; */
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
}
.header__content {
  padding: 0 50px;
}
.header__img {
  max-width: 180px;
}

.aside {
  padding: 0;
}
.aside__objetivos {
  background-color: #F19F38;
  color: #FFFFFF;
  padding: 28px;
  margin-bottom: 28px;
  position: relative;
  width: 100%;
}
.aside__objetivos:after {
  content: "";
  background-color: #FFFFFF;
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 30px;
}
@media screen and (min-width: 580px) {
  .aside__objetivos {
    margin: 0 auto 28px;
    padding: 39.2px 28px;
    width: 420px;
  }
}
@media screen and (min-width: 768px) {
  .aside__objetivos {
    width: 100%;
  }
}
@media screen and (min-width: 992px) {
  .aside__objetivos {
    padding: 39.2px 28px;
  }
}
@media screen and (min-width: 1280px) {
  .aside__objetivos {
    padding: 28px 33.6px;
  }
}
.aside__unidades {
  padding: 28px;
}

.formatos {
  margin: 0 auto 0;
  max-width: 100%;
  width: 100%;
  text-align: right;
  padding: 0 50px;
  margin-top: 56px;
  position: relative;
  top: 10px;
}

.footer {
  margin: 0 auto 28px;
  max-width: 100%;
  width: 100%;
  padding-top: 28px;
}
.footer__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 580px) {
  .footer__content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 50px;
  }
}
.footer__txt {
  padding-right: 56px;
  padding-bottom: 14px;
  border-bottom: medium solid #F19F38;
  margin-top: 28px;
}
@media screen and (min-width: 580px) {
  .footer__txt {
    margin-top: 0;
  }
}
.footer__pleca {
  text-transform: lowercase;
  text-align: left;
  color: #3e3e3e;
  padding: 23.33333px 15.55556px 23.33333px 42px;
  width: 100%;
  position: relative;
}
.footer__pleca::before {
  content: "_";
}
.footer__pleca::after {
  content: '';
}
@media screen and (min-width: 580px) {
  .footer__pleca {
    width: auto;
  }
}

.tache, .palomita {
  max-width: 20px;
}

.page-item .page-link {
  color: #F19F38;
}
.page-item:hover .page-link {
  background-color: #F19F38;
  border-color: #F19F38;
  color: #FFFFFF;
}
.page-item.active .page-link {
  background-color: #F19F38;
  border-color: #F19F38;
}

/* REGRESA FOOTER A PLANTILLA SI BOOTSTRAP SE PONE RONOSO  */
body {
  padding: 9.33333px;
  margin: 0 auto;
}

/* REGRESA FOOTER A PLANTILLA SI BOOTSTRAP SE PONE RONOSO  */
.oyPuzzleCell {
  background-color: #f0f0f0;
  position: relative;
}

.retroAbsolute{
  position: absolute;
  bottom: 106px;
  left: 0;
  width: 100%;
}

.oyCellFull {
  border: thin solid #3e3e3e;
}

.oyCellActive {
  border: thin solid #3e3e3e;
}

.oyCellFocused {
  border: thin solid #3e3e3e;
}

.oyFrame {
  background-color: #f0f0f0;
  margin-top: 28px;
  overflow: auto;
  
  /* height: 991px;
  width: 100%; */
}

.oyListSel, #oygState {
  background-color: #fefbf7;
  cursor: pointer;
  color: #F19F38;
  font-family: 'Open Sans' , Arial, Helvetica, sans-serif;
  font-weight: 300;
  line-height: 28px;
  padding: 14px;
  word-break: break-word;
}

.oyPanelDiv {
  background-color: #FFFFFF;
  margin-bottom: 28px;
}

.oyListNormal {
  background-color: #FFFFFF;
  border-bottom: thin solid #fdefdf;
  padding: 14px;
}

.oyCellInput {
  font-family: Courier New, monospace;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  height: 28px;
  width: 28px;
  border: none;
  background-color: transparent;
}

.oyCellEmpty {
  font-family: Courier New, monospace;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  height: 28px;
  width: 28px;
  /*border: solid 1px #f6f6f6;*/
}

.oyCellFull {
  font-family: Courier New, monospace;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  height: 28px;
  width: 28px;
  border: solid 1px #003366;
  background-color: #FFFFFF;
}

.oyCellRevealed {
  font-family: Courier New, monospace;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  height: 28px;
  width: 28px;
  border: solid 1px #003366;
  background-color: #FFC0C0;
}

.oyCellGuessed {
  font-family: Courier New, monospace;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  height: 28px;
  width: 28px;
  border: solid 1px #003366;
  background-color: #C0FFC0;
}

.oyCellFocused {
  font-family: Courier New, monospace;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  height: 28px;
  width: 28px;
  border: solid 1px #003366;
  background-color: #FFFFBB;
}

.oyCellActive {
  font-family: Courier New, monospace;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  height: 28px;
  width: 28px;
  border: solid 1px #003366;
  background-color: #6699FF;
}

.oyPuzzleFooter > a:nth-child(1) {
  background-color: #2AB6C4;
}
.oyPuzzleFooter > a:nth-child(1):hover {
  background-color: #1e8791;
}

.oyMenuAction {
  border-radius: 0;
  display: block;
  max-width: 100%;
  margin: 0 auto 28px;
  padding: 10px;
  width: 80%;
  text-align: center;
  text-decoration: none;
  background-color: #3e3e3e;
  border-color: #3e3e3e;
  color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  .oyMenuAction {
    display: inline-block;
    margin: 0 14px 28px;
    max-width: 140px;
    width: 100%;
  }
}
.oyMenuAction:hover, .oyMenuAction:focus, .oyMenuAction:active {
  background-color: #181818;
  color: #FFFFFF;
}

#oygState {
  background-color: #f0f0f0;
  color: #3e3e3e;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  width: 100%;
  max-width: 580px;
  margin: 0 auto;
}

#oygState p{
  font-size: 15px;
}
.main, .footer {
  max-width: 1200px;
}

.footer__icon {
  position: absolute;
}
.footer__icon::before {
  content: "";
  background: url("../img/icon-punta.svg") center no-repeat;
  background-size: cover;
  display: block;
  height: 35px;
  width: 35px;
  position: absolute;
  left: 0;
  top: 25px;
}
@media screen and (min-width: 580px) {
  .footer__icon::before {
    top: -20px;
  }
}

.main__content, .fichero__wp {
  padding: 0;
}
@media screen and (min-width: 1024px) {
  .main__content, .fichero__wp {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.main__foto {
  margin: 0 auto;
  max-width: 580px;
}
.main__foto--sm {
  max-width: 320px;
}

